## eaglemode 0.93.2

=== debian/changelog ===
eaglemode (0.93.2-0mx17) mx; urgency=medium

  * New upstream release
  * Packaged for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 08 Sep 2018 10:23:34 -0400

eaglemode (0.82.0-1mcr110+1) mepis; urgency=low

  * Packaged for MEPIS 11

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 22 Jun 2011 08:59:37 -0400

eaglemode (0.82.0-1) unstable; urgency=low
  * This is a generic debian port of eaglemode 0.82.0
 -- Oliver Hamann <olha@users.sourceforge.net>  Tue, 21 Jun 2011 15:14:33 +0200
