=== debian/control ===
Source: eaglemode
Section: x11
Priority: optional
Maintainer: Timothy E. harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Oliver Hamann <olha@users.sourceforge.net>
Build-Depends: debhelper (>= 9), g++ (>= 4.7), perl (>= 5.8), libx11-dev, libgtk2.0-dev, libjpeg-dev, libpng-dev, libtiff5-dev, libxine2-dev, librsvg2-dev, libfreetype6-dev, libpoppler-glib-dev
Standards-Version: 4.0
Homepage: http://eaglemode.sourceforge.net/

Package: eaglemode
Architecture: any
Depends: perl, xterm, ghostscript, libx11-6, libjpeg62-turbo | libjpeg62, libpng16-16, libtiff5, libxine2, librsvg2-2, libpoppler-glib8, libfreetype6
Recommends: abiword, genisoimage, htmldoc, netpbm, transfig
Description: Zoomable user interface with plugin applications
 Eagle Mode is an advanced solution for a futuristic style of man-machine
 communication in which the user can visit almost everything simply by
 zooming in. It has a professional file manager, file viewers and players
 for most of the common file types, a chess game, a 3D mines game, a
 netwalk game, a multi-function clock and some fractal fun, all
 integrated in a virtual cosmos. Besides, that cosmos also provides a
 Linux kernel configurator in form of a kernel patch.
