=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	perl make.pl build continue=no
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	perl make.pl clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	perl make.pl install "root=$(CURDIR)/debian/eaglemode" "dir=/usr/lib/eaglemode" menu=yes bin=yes

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	export LD_LIBRARY_PATH="$(CURDIR)/debian/eaglemode/usr/lib/eaglemode/lib:$(LD_LIBRARY_PATH)" ; dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Z xz

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
